/*
font-family: 'Roboto', sans-serif;
font-family: 'Abril Fatface', cursive;
font-family: 'Oswald', sans-serif;
font-family: 'Lato', sans-serif;


font-family: 'News Cycle', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Lato', sans-serif;
*/

body {
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: rgba(0,15,30,0.75);
	-webkit-font-smoothing: antialiased; /* Font rendering in Chrome on Mac */
	-moz-osx-font-smoothing: grayscale; /* Font rendering in Firefox on Mac */
}


/*________ Theme colors ________*/
/*
___ Theme colors _________________________________________________
- Theme color: 			RGBA: rgba(110,191,57,1); 	HEX: #6ebf39;
- Theme kompl. color:  	RGBA: rgba(...); 	HEX: ;
- Theme accent color: 	RGBA: rgba(...); 	HEX: ;

___ Shades of gray _______________________________________________
- Dark gray: 			RGBA: rgba(0,15,30,0.75); 	HEX: #404b56;
- Medium gray: 			RGBA: rgba(0,15,30,0.25); 	HEX: #cccfd2;
- Light gray: 			RGBA: rgba(0,15,30,0.05); 	HEX: #f2f3f4;
*/

::-moz-selection 		{ background: #6ebf39; /* Theme color */ color: #fff; text-shadow: none; }
::selection 	 		{ background: #6ebf39; /* Theme color */ color: #fff; text-shadow: none; }


.primary { background-color: #6ebf39; }
.secondary { background-color: #4b6fcf; }
.accent { background-color: #fa9600; }
.light-gray-bg { background-color: #f2f3f4; }


/*________ End theme colors ________*/


a, a:link, a:visited, a:active { color: #fa9600; text-decoration: none; }
a:hover { text-decoration: underline; }
ol { padding-left: 1rem; }
img {max-width: 100%; width: 100%;}

/* ____ Text and typography ____ */
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 1.15;
	text-transform: none;
	color: rgba(0,15,30,.85);
}
h1  { font-size: 2rem; font-family: 'Lato', sans-serif; text-transform: uppercase; sans-serif; font-weight: 700; color: #6ebf39; }
h2  { font-size: 1.5rem; font-weight: 700; margin-top: 3.5rem; margin-bottom: 1rem; color: rgba(0,15,30,.7); }
h3  { font-size: 1.25rem; font-weight: ; margin-top: 1.5rem; margin-bottom: 0.25rem; }
h4  { font-size: 1rem; font-weight: ; margin-top: 1.5rem; margin-bottom: 0.25rem; }
h5  { font-size: 1rem; font-weight: ; margin-top: 1.5rem; margin-bottom: 0.25rem; text-transform: none; }
h6  { font-size: 0.875rem; font-weight: ; margin-top: 1.5rem; margin-bottom: 0.25rem; }

h2 + h3 { margin-top: 1rem; }
h3 + h4 { margin-top: 0.75em; }

h4, h5, h6  { color: ; }

p {
	font-family: 'Roboto', sans-serif;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 0.875rem;
 }
td { font-size: 0.875rem; }
p:first-child   { margin-top: 1rem; }
p:last-child    { margin-bottom: 0; }

p.ingress {
	font-family: 'News Cycle', sans-serif;
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 1.3;
	margin: 1rem 0;
	color: rgba(0,15,30,.6);
}

b, strong 	{ font-weight: 700; }
small 		{ font-size: 80%; }
address 	{ font-style: normal; margin-bottom: 1rem; line-height: inherit; }
li 		{ font-size: 0.875rem; }


@media (min-width: 576px) {
	h2 	{ font-size: 1.5rem }
	p 	{ font-size: 1rem; margin-bottom: 1rem; }
	li 	{ font-size: 1rem; }
	p.ingress 	{ font-size: 1.25rem; margin: 1rem 0; }
	td { font-size: 1rem; }
}

@media (min-width: 768px) {
	h2 { font-size: 1.5rem }
	h3 { font-size: 1.25rem }
	h4 { font-size: 1rem }
}
/* ____ END Text and typography ____ */

a.dropdown-item,
a:link.dropdown-ite,
a:visited.dropdown-item,
a:active.dropdown-item  {
	color: rgba(0,15,30,0.8);
}

.btn:focus,
.btn:active {
  box-shadow: none !important;
  outline: none !important;
}

#kundsida svg {
    margin-right: 0.5rem;
    color: #6ebf39;
}
#kunskapsbank svg {
    font-size: 2.5rem;
    color: #6ebf39;
    margin: 0;
}

@media (min-width: 576px) {
	.btn-kundsida {
	font-size: 0.875rem;
	}
 }

.col-lg-4 {margin-top: 2rem;}

@media (min-width: 992px) {
	.col-lg-4 {margin-top: 0rem;}
}
/* ____________ Feature media ____________ */
#feature-media 		{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 98vh;
	margin-top: 0;
	background: rgba(0,15,30,1) url(images/bg.jpg) no-repeat;
	background-size: cover;
	background-position: top;
	background-attachment: scroll;
	}
#feature-media .feature-caption {
	text-align: center;
	padding: 2rem 0.5rem;
	background: rgba(255,255,255,0);
	width: 100%;
	margin-top: 1rem;
   }
#feature-media .feature-caption p {
	margin: 0 auto;
	font-size:  2.5rem;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1;
	color: #fff;
	text-shadow: 0 0 15px rgba(0,0,0,.75);
	max-width: 700px;
   }
 #feature-media img {
 	display: block;
	width: 15%;
	margin: 0 auto;
	padding-top: 5vh;
   }


@media (min-width: 768px) {
	#feature-media .feature-caption			{ width: 80%; margin: 0 auto; padding-top: 6rem;}
	#feature-media .feature-caption p 		{ font-size: 5rem; }
}
@media (min-width: 1024px) {
	#feature-media { background-attachment: fixed; }
	#feature-media .feature-caption{ 
		width: 75%;
		padding-top: 0;
	}
}
@media screen and (max-width: 1024px) 	{
	#feature-media { background-position: top; background-attachment: scroll; }
}
@media screen and (max-width: 740px) and (orientation: landscape) {
	#feature-media .feature-caption p { font-size: 3rem; }
	#feature-media .feature-caption			{ padding: 1.5rem; }
}
/* ____________ END Feature media ____________ */



.feature-caption-no.outline {
    text-align: center;
    background: rgba(255, 255, 255, 0.4);
    width: 100%;
    margin: 0 auto;
    color: #fff;
    border: 2px solid #8BC34A;
    border-radius: 0.5rem;
    padding: 2rem;
}

.feature-caption-no p{
	color:  #fff;
	font-size: 1rem;
	margin-top: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1;
	color: #fff;
	text-shadow: 0 0 15px rgba(0,0,0,1);
}

@media (min-width: 768px) {
	.feature-caption-no p{ font-size: 2rem; }
	.feature-caption-no.outline { width: 60%; }
}
/* _______________ Theme Button default _______________ */

.theme-btn 	{
display: inline-block;
width: 100%;
font-family: inherit;
font-weight: 700;
font-size: 1.25rem;
line-height: 1;
text-transform: uppercase;
text-align: center;
color: #fff;
padding: 0.75em 2em;
border: 2px solid #fff;
border-radius: 2rem;
margin-top: 1.5rem;
cursor: pointer;
transition: 0.25s;
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); }
.theme-btn .fa-arrow-right {
	margin-left: 0.5rem;
}
.theme-btn:hover {
	background-color: #6ebf39;
	box-shadow: none;

}

/* Theme Button White */
.theme-btn.white {
	color: rgba(255,255,255,1);
	border-color: rgba(255,255,255,1);
	background: rgba(0,0,0,0.1);
}
.theme-btn.white:hover {
	color: rgba(0,15,30,1);
	border-color: rgba(0,15,30,1);
	background: transparent; }


@media (min-width: 576px) {
.theme-btn { padding: 1em 2em; }
}

@media (min-width: 768px) {
	.theme-btn 	{
		width: auto;
	}
}

/* Pill Button */
.pill-theme-btn {
	display: inline-block;
	width: 100%;
	max-width: 300px;
	padding: 1em 2em;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 0.75rem;
	line-height: 1;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-radius: 1.5rem;
	background-color: #fa9600;
	transition: 0.25s;
}
.pill-theme-btn.outline {
	color: #fa9600;
	border: 1px solid #fa9600;
	background-color: transparent;
}


.pill-theme-btn .fas {
	margin-left: 0.5rem;
	margin-right: 0 !important;
	color:#fff !important;
}
.pill-theme-btn:hover {
	background-color: #6ebf39;
	cursor: pointer;
}
.pill-theme-btn:hover.outline {
	background-color: transparent;
	color: #6ebf39;
	border: 1px solid #6ebf39;
}

.pill-theme-btn .fa-arrow-right {margin-left: 0.5rem;}
.pill-theme-btn a {color: #fff;}

@media (min-width: 576px) {
	.pill-theme-btn {
		padding: 0.75em 2em;
		font-size: 0.875rem;
		width: auto;
		}
}


/* Bootstrap buttons */

.btn {
	border-radius: 1.5rem;
	padding: 0.75em 2em;
	font-size: 0.875rem;
	text-transform: uppercase;
	line-height: 1;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

.btn-primary {
color: #fff;
background-color: #fa9600;
border-color: #fa9600;
}

.btn-primary:hover {
color: #fff;
background-color: #6ebf39;
border-color: #6ebf39;
}


.btn-secondary {
color: #fff;
background-color: #6ebf39;
border-color: #6ebf39;
}

.btn-secondary:hover {
color: #fff;
background-color: #fa9600;
border-color: #fa9600;
}

/* END Buttons */


/* ____________ Scroll to content button ____________ */
#anchor-nav.round-btn 					{ display: block; margin: 2rem auto; border: 2px solid #fff; border-radius: 50%; width: 3.5em; height: 3.5em; text-align: center; color: #6ebf39; cursor: pointer; }
#anchor-nav.round-btn .fa-chevron-down 	{ margin: 5px; padding: 0.4rem; font-size: 3rem; }
#anchor-nav.round-btn:hover 			{ border-color: #6ebf39; color:#fff; }


/* ____________ Ingångar ____________ */
#entrances {
	display: flex;
	text-align: center;
	border-top: 1px solid #fff;
	flex-direction: column;
}
.entry-item h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 1.25rem;
	color: #6ebf39;
	margin: 0;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.entry-item p {
	font-family: 'News Cycle', sans-serif;
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.3;
	color: rgba(0,15,30,0.6);
}
.entry-item a {
	text-decoration: none;
}

.entry-item {
	padding: 7vw 3vw;
	flex: 1;
	background-color: rgba(0,15,30,0.08);
	border-top: 1px solid #fff;
	z-index: 20;

}

.entry-item:first-child {
/*	background-image: url(images/salad-light.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;*/
	border-right: 1px solid #fff;
	transition: 0.25s;
}
.entry-item:last-child {
/*	background-image: url(images/garlic-light.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;*/
	transition: 0.25s;
}
.entry-item:hover {
	background-color: rgba(0,15,30,0.05);
	cursor: pointer;
}
.entry-item:hover h2  {
	/*color: #fff;*/
}
.entry-item:hover p {
	/*color: #fff;*/
}

.entry-item:hover .pill-theme-btn {
	background-color: #6ebf39;
	color: #fff;
}
@media screen and (min-width: 360px) 	{
	#entrances {
		flex-direction: row;
	}
}

@media screen and (min-width: 768px) 	{
	#entrances { text-align: center; border-bottom: 1px solid #6ebf39;}
	.entry-item h2 { font-size: 2rem; margin-bottom: 1rem;}
	.entry-item p { font-size: 1.5rem; }
	.entry-item { padding: 3vw 6vw;	}
}


/* ____________ Horizontal sections ____________ */
.division { padding: 4vw 0; }
.division .column + h2 { margin-top: 0; }
.division-less-space { padding: 1.5rem 0; }

.division-less-space h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	font-size: 1.5rem;
	text-align: center;
	color: #fff;
}

/* ____________ USP section  ____________ */
#usp-areas .container 		{ max-width: 1140px }
.usp 						{ display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 0.25rem;  }
.usp-item {
    margin: 0 5px 10px 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex: 1 0 280px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    min-height: 120px;
 }
.usp-item-content 			{ padding: 0.5rem 0.5rem 1rem; text-align: center; transition: 0.25s; border: 1px solid transparent; }
.usp-item-content h3 {
    margin: 0 0 0.5rem;
    font-family: 'Lato', sans-serif;
    font-size: 1.125rem;
    font-weight: 900;
    text-transform: uppercase;
    color: #6ebf39;
}
.usp-item-content p {
	margin: 0;
    font-family: 'News Cycle', sans-serif;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.2;
    color: rgba(0,15,30,0.5);
}

/* .usp-item-content:hover 	{ border: 1px solid #6ebf39; border-radius: 1rem; cursor: pointer; } */


@media screen and (min-width: 560px) {
	.usp-item {flex: 1 0 320px; min-height: 300px;}
	.usp-item-content h3 	{ font-size: 1.375rem;}
	.usp-item-content p 	{ font-size: 1.20rem;}
}
@media screen and (min-width: 768px) {
	.usp 					{ margin: 0;}
	.usp-item-content 		{ padding: 1rem 2.5rem; }
	.usp-item 				{ margin: 0 10px; }
/* 	.usp-item-content p 	{ margin: 0; font-size: 1.5rem; font-size: 1.875rem; color: #6ebf39;} */
}
@media screen and (min-width: 1024px) {

}

/* ____________ END USP section  ____________ */

#subsection {
	display: flex;
	flex-wrap: wrap;
}

#subsection .primary { background-color: #fa9600; } 
.blog-item {
	background-color: #f2f3f4;
	padding: 4vw;
	flex: 2 1 600px;
}

.blog-img {
	background-image: url(images/blog-img.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.blog-item h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.3rem;
	color: #6ebf39;
	margin-top: 0;
	padding-top: 1rem;
}


.quote-item {
	padding: 4vw;
	flex: 1 0 300px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: contain;
}
.quote-item p.quote {
	margin-top: 0;
	font-family: 'News Cycle', sans-serif;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.3;
	color: #fff;
}
.quote-item p {
	color: #fff;
}

.quote-item .fa-quote-left {
	margin-right: 0.5rem;
	color:  #fff;
}
.quote-item .fa-quote-right {
	margin-left: 0.5rem;
	color:  #fff;
}


#fullwith-image {
	background: rgba(0,15,30,1) url(images/bg-bottom.jpg) no-repeat;
	background-size: cover;
	background-position: bottom right;
	background-attachment: scroll;
	position: relative;
}
#fullwith-image.division {
	padding: 7vw 3vw;
}
#fullwith-image p {
    margin-top: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 2rem;
    line-height: 1.125;
    color: #fff;
    max-width: 800px;
    text-shadow: 0 0 15px rgba(0,0,0,.75);
}


#fullwith-image img {
 	width: 260px;
	position: absolute;
	right: 0;
	bottom: 0;
}
@media (min-width: 560px) {
	#fullwith-image img { max-width: 300px; }
}

@media (min-width: 768px)  {
	#fullwith-image p { font-size: 2.5rem; }
	#fullwith-image img { max-width: 25%; }
	.blog-item h2 {padding-top: 0;}

}


@media (min-width: 992px) {
	#fullwith-image img { width: 35%; }
	.blog-item h2{font-size: 2rem;}
}

@media (min-width: 1024px) {
	#fullwith-image {background-attachment: fixed;}
	#fullwith-image img { width: 300px; }
}

@media screen and (max-width: 1024px) 	{
	#fullwith-image { background-position: top; background-attachment: scroll; }
}


/***********CONTACT FORM & POPUP FORM********/
#contactForm{
    padding: 4vw 0vw;
}
#contactFormNo {
    margin-bottom: 4vw;
}

#contactFormSubpage {
    margin-bottom: 4vw;
}

#popupModal .modal-content{
	background: #6ebf39;
	border-radius: 0;
}

#popupModal .modal-header{
	border:  none;
	padding: 0.5rem 0.5rem 0rem 0.5rem;
}

#popupModal .modal-header .close{color: #fff;}


.umbraco-forms-form.contact.umbraco-forms-, .contactnorsk, .contactpopup {
	background: #6ebf39;
    border: none;
}

.iframeWrapper {
	position: relative;
	padding-bottom: 100%; /* 16:9 */
	padding-top: 25px;
	height: 400px;
	top: 0;
	right:0;
	bottom:0;
	left: 0;
	overflow: hidden;
}
.iframeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

.iframePopupBody {background: #6ebf39;}

#contactForm h2, .iframePopupBody h2{
	margin-top: 0;
	color:  #fff;
	text-transform: uppercase;
}

.umbraco-forms-form.contact.umbraco-forms- label.umbraco-forms-label, 
.iframePopupBody label.umbraco-forms-label{
	color: #fff;
}

#contactForm .umbraco-forms-form, 
.iframePopupBody .umbraco-forms-form{ 
	background: #6ebf39; 
	color: #fff;
	padding: 1rem;
	border-radius: 0 !important;
}

#contactForm .umbraco-forms-label, 
.iframePopupBody .umbraco-forms-label
{
	font-weight: normal;
}

#contactForm .umbraco-forms-form input.text, 
#contactForm .umbraco-forms-form textarea, 
.iframePopupBody .umbraco-forms-form input.text,
.iframePopupBody .umbraco-forms-form textarea
{ padding: 7px;}

#contactForm input.btn.primary, 
.iframePopupBody .btn.primary{
    margin: 0 auto;
    display: table;
    background: transparent !important;
    border: 1px solid #fff;
    color: #fff !important;
}

.iframePopupBody .multiplechoice label:first-child{display: none;}
.iframePopupBody .richtext p{margin: 0;}
.iframePopupBody .richtext a{color: #fff;} 
.iframePopupBody .checkboxlist{
	padding-left: 0!important; 
	padding-bottom: 0!important;
}
.iframePopupBody .checkboxlist label{
	float: none !important;
    clear: none !important;
    color: #fff;
}

.iframePopupBody .umbraco-forms-submitmessage {
    color: #fff;
    text-align: center;
    position: absolute;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2rem;
}


@media screen and (min-width: 992px) {

	#contactForm .umbraco-forms-form, 
	.iframePopupBody .umbraco-forms-form{
		padding: 0rem 2rem;
	}
	#contactForm .umbraco-forms-field, 
	.iframePopupBody .umbraco-forms-field{
	    clear: both !important;
	    float: left !important;
	    width: 49% !important;
	}

	.iframePopupBody .longanswer{
	    float: right !important;
	    width: 49% !important;
	    position: absolute !important;
	    top: 42px !important;
	    right: 0 !important;
	}

	.iframePopupBody .longanswer textarea{
    	height: 281px !important;
	}

	#contactForm input.btn.primary, 
	.iframePopupBody input.btn.primary{
		width: 35% !important;
	}

	.iframePopupBody .checkboxlist label{
		position: absolute;
	}

}

@media (min-width: 760px){
	.iframeWrapper {
		position: relative;
		padding-bottom: 52.2%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
}

@media (min-width: 576px){
	#popupModal .modal-dialog {
	    max-width: 1040px;
	}
}



/********* NORSK STARTSIDA ************/

/* #AivoPopup.modal{
	left: inherit !important;
	right: 1.5rem;
}

#AivoPopup .modal-body{
	padding: 2rem;
}

#AivoPopup  .modal-content{
	border-radius: 0.5rem;
	border: 3px solid #8BC34A;
	background-color: rgba(255, 255, 255, 0.8);
}
#AivoPopup .modal-body p {
    font-weight: 600;
    margin: 0 0 1rem;
}

#AivoPopup .modal-body h2{
	margin-top: 0;
}
#AivoPopup .btn.btn-primary{
	float:  right;
} */

#AivoPopup {
    position: fixed;
    bottom: 0;
    width: 500px;
    right: 0;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0.5rem;
    border: 3px solid #8BC34A;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 30;
    padding: 2rem;
    margin: 0 1.5rem 1.5rem 0;
	display:none;
}
#AivoPopup h2{
	margin-top: 0;
}
#AivoPopup p{
	font-weight: 600;
}

#AivoPopup .btn.btn-primary{
	float:  right;
}
/********* NEWSLETTER FORM**************/

.newsletter {
    width: 50%;
    margin-top: 4rem;
}

.newsletter h2{
	color: rgba(255,255,255,0.75);
	text-transform: uppercase;
}

.newsletter .epost label {
    display: none !important;
}

.newsletter .checkboxlist label{float: none !important;}
.newsletter .checkboxlist {padding: 0 !important;}
.newsletter .webpolicy label:first-child {display: none;}
.newsletter  fieldset {margin: 0 0 0.5em 0 !important;}

/********* Banner *********/

#Banners {
    background: #6ebf39;
    padding: 2rem 0;
    color: #fff;
    text-align: center;
}


#Banners h2{
	margin-top: 0;
	color:  #fff;
	text-transform: uppercase; 
}

#Banners .btn-primary {
    color: #fa9600;
    background-color: #fff;
    border-color: #fff;
}

#Banners .btn-primary:hover {
    color: #fff;
    background-color: #fa9600;
    border-color: #fa9600;
}

/* ______ Subpage _____ */

#subpage {
	margin-top: 70px;
	margin-bottom: 4vw;
}
#subpage header, #subpage-customers header  {
	padding: 1rem 0;
	margin-bottom: 2rem;
	background-color: #f2f3f4;
}

#subpage .fas {
	margin-right: 0.5rem;
	color: #6ebf39;
	 }

#subpage #sideBar h2 {
    margin-top: 0;
}

@media screen and (min-width: 992px){

    #subpage {
        margin-top: 90px;
    }

    #subpage-customers{margin-top: 90px;}
}
/* ______ Subpage Quote _____  */
#subpage .quote-item 		{ padding: 1.5rem; flex: 1;}
#subpage .quote-item .fas 	{ color: #fff; }
#subpage-feature-image    {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 33vh;
	margin-top: -2rem;
	background: rgba(0,15,30,1) url(images/produkt-bg-header.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: scroll;
}
/* ______ Produktsida _____ */
#produktsida {
	padding: 0 0 4rem;
}

#produktsida .nav-tabs {
	margin-top: -45px;
	border:none;
}

#produktsida .nav-tabs .nav-link {
	border: 1px solid transparent;
	border-top-left-radius: 0.25rem;
	border-top-right-radius: 0.25rem;
	padding: 0.75rem 0.5rem;
	height: 45px;
	background-color: #6ebf39;
	margin-right: 0.25rem;
	min-width: 120px;
	text-transform: uppercase;
	font-size: 0.875rem;
	color: #fff;
	text-align: center;


}

#subpage.kontaktsida h2 {margin-top: 0;}
#subpage.kontaktsida .column {padding-bottom: 2rem;}
#produktsida .nav-tabs .nav-link:hover {
	background-color: #fff;
	color: #fa9600;
}
#produktsida .nav-tabs .nav-link.active {
	background-color: #fff;
	color: #6ebf39;
}
#produktsida .tab-content {
	padding-top: 2rem;
}

#produktsida h2 { margin-top: 0; }
#produktsida .fas {
	margin-right: 0.5rem;
	color: #6ebf39;
	}


@media screen and (min-width: 560px) {
	#produktsida .nav-tabs .nav-link     {
	  min-width: 160px;
	}
}

@media screen and (min-width: 1024px) {
	#subpage-feature-image     {
	  background-size: cover;
	  background-position: center;
	  background-attachment: fixed;
	  height: 50vh;
	}
}

@media screen and (max-width: 1024px) 	{
	#subpage-feature-image { background-position: top; background-attachment: scroll; }
}
/* ____________ Modules  ____________ */

.module-item {
	background-image: url('/media/1014/mark-bg-full.png'); 
	background-color: rgba(110,191,57,1);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 1rem;
	margin-bottom: 1rem;
	padding: 2rem;
	text-align: center;
	transition: .25s;
}

.module-item a {
	color: rgba(0,15,30,0.75);
	text-decoration: none;
	width: 100%;
}

.module-item h3 {
	color: #fff;
	font-size: 1.25rem;
	font-weight: 700;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	margin: 0;
	text-transform: uppercase;
	word-break: break-word;
}

.module-item:hover {
	background-color: rgba(0,15,30,0.25);
}


/* Modules breakpoints */

@media screen and (min-width: 560px) {
	.modules {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -.5rem;
	}
	.module-item {
		width: calc(50% - 1rem);
		margin: .5rem
	}
}

@media screen and (min-width: 768px) {
	.module-item { 
		 width: calc(33.3333% - 1rem);
	}
	}

	@media screen and (min-width: 1024px) {
	.module-item {
		width: calc(25% - 1rem);
	}
}

/* ______ Kundsida _____ */

#kundsida {
	/*background-color: rgba(110,191,57,0.5);*/
}
#kundsida .column {
	display: flex;
	margin: 1rem 0;
 }

#subpage-customers #kundsida .column {
	margin: 0;
 }

#kundsida .block {
	flex:1;
	padding: 1rem;
	background: #fff;
	border-radius: 0.5rem;
	border: solid rgba(110,191,57,.75);
	border-width: 1px 1px 1px;
 }

 @media (min-width: 768px)  {
	#kundsida .block { padding: 1.5rem; }
}


#kundsida h2 {
	margin-top: 0;
	font-size: 1.125rem;
 }



#kunskapsbank {
	text-align: center;
}
#kunskapsbank .column {
	display: block;
}
#kunskapsbank.division {
	background-color: #fff;
	padding: 12vw 0;
	margin: 1rem 0;
}
#subpage .kunskapsbank-item .fas {
	font-size: 2.5rem;
	color: #6ebf39;
	margin: 0;
}
#kunskapsbank h3 {
	margin-top: 1rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #6ebf39;
}




@media (min-width: 576px) {
	#kundsida h2 { font-size: 1.5rem }
	#kundsida h3 { font-size: 1.5rem }
}

@media (min-width: 768px) {
	#kundsida h2 { font-size: 1.4rem }
	#kunskapsbank.division {
		padding: 1.5vw 0 1vw;
		margin: 1rem 0;
	}
}


/* Driftinformation */
#driftinfo img 		{display: none; }
#driftinfo ul 	{ list-style-type: none; margin: 0; padding: 0; }
#driftinfo li 	{ border-bottom: 1px solid #ccc; padding-bottom: .5rem; margin-bottom: .5rem; }
#driftinfo li .post-date 	{ font-size: 0.75rem; }


@media (min-width: 576px)  {
	#driftinfo img {display: block; }
}

/* logga in */
#loggin { 
	flex:1; 
	padding: 1rem; 
	background: #fff; 
	border: 1px solid rgba(110,191,57,0.5); 
}

/* FAQ */
#faq dd { 
	border-bottom: 1px solid #ccc; 
	padding-bottom: .5rem; 
	margin-bottom: .5rem; 
}

/************ Våra kunder **********/

.customersContainer {
    display: flex;
    flex-wrap: wrap;
}

@media all and (-ms-high-contrast:none)
 {
 .customersContainer{ display: inline-block; width: 50%; } /* IE10 */
 .customersContainer .col-lg-6{max-width: 100%;}
 *::-ms-backdrop, .customersContainer { display: inline-block; width: 50%; } /* IE11 */
 *::-ms-backdrop, .customersContainer .col-lg-6{max-width: 100%;}
 }

.customersContainer .column {
    display: flex;
    margin: 1rem 0;
}

.customersItem {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    background: #f5f5f5;
    padding: 2rem;
}

.customersSubpage .customerImage, .customersSubpage .customerText{
	align-self: flex-start;
}
.customersSubpage  .customerText p:first-child{ margin-top: 0; }

.customerImage {
    align-self: center;
    flex: 0 0 150px;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.customerText{align-self: center;}
.customerText strong{float: right;}
.quote .fa-quote-left{margin-right: 0.5rem;}
.quote .fa-quote-right{margin-left: 0.5rem;}

@media (min-width: 576px)  {
	.customersItem {flex-direction: row;}
}

@media (min-width: 992px)  {
	.customerImage {
	    margin-bottom: 0;
	}
}
/********AIVO Recept*******/

.customerText h3{ margin-top: 0;}

/********************** Formulär **********************/
#subpage .umbraco-forms-form {
    padding: 1rem 1rem 2rem 1rem;
    box-sizing: border-box;
    border-radius: 0.5rem;
    border: 1px solid #6ebf39;
}

#subpage .umbraco-forms-form  .btn.primary {
    background: #fa9600;
    width: 97%;
    color: #fff;
}

#subpage .umbraco-forms-form  .btn.primary:hover{
	background: #6ebf39;
}

.umbraco-forms-indicator {
    display: none;
}
#subpage  .umbraco-forms-form select {
    width: 100%;
}


/* _________ Contact Card _________ */

#contact-card {
	margin-bottom: 1rem;
	padding: 1rem 1rem 1.5rem ;
	background-color: #fff;
	border: 1px solid rgba(110,191,57,0.75);
	border-radius: 0.5rem;
}
#contact-card h2 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 1.3rem;
}
#contact-card ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#contact-card ul {
    margin-top: 1rem;
}

#contact-card svg {
    color: #6ebf39;
	margin-right: 0.5rem;
	margin-top: 0.25rem;   
	float: left;
}

#contact-card a {
   text-decoration: none;
   color: rgba(0,15,30,0.75);
}


/**********Grön info box under kundsida***********/
#kundsida .newblock {
	flex:1;
	padding: 1rem;
	background: #6EBF39;
 }
#kundsida #greenBox .column{padding: 0;}

#mashieTeam {
    margin-bottom: 2rem;
}
.mashieContactBox {
	margin: 0 auto;
	display: table;
}

.mashieContactBox .btn.btn-primary{ 
	background: #fff; 
	color: #fa9600; 
	max-width: 400px;
	border: none;
}


.mashieContactBox a.btn.btn-primary:hover>svg, 
.mashieContactBox a.btn.btn-primary:hover>span{
	color: #6EBF39 !important;
}

	.mashieContactBox .btn.btn-primary:last-child {margin-top: 1rem;}
	.mashieContactBox .btn.btn-primary:hover, .mashieContactBox a:hover {color: #6EBF39;}
	.mashieContactBox .fa-arrow-right{color: #fa9600 !important;}


@media (min-width: 768px)  {
	#contact-card { padding: 1.5rem 1.5rem 2rem ;}
	#kundsida  .newblock { padding: 1.5rem; }
	.mashieContactBox .btn.btn-primary {margin-left: 2rem;}
	.mashieContactBox .btn.btn-primary:last-child{margin-top: 0;}
}

/*__________ CowercerList ____________ */

.CoworkerItem {
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5rem;
    border-top: 1px solid #ccc;
    padding-top: 1.5rem;
}

.CoworkerItem ul {padding-left: 0.5rem; list-style-type: none;}
.CoworkerItem .fa-phone, .CoworkerItem .fa-envelope {margin-right: 0.5rem;}

@media (min-width: 768px)  {
    .CoworkerItem {flex-direction: row;}
    .CoworkerItem .column{ padding-bottom: 0 !important;}
}

.ItemSupport.row {
    border-bottom: 1px solid #ccc;
    margin-bottom: 2rem;
}
/* _________ END Contact Card _________ */

/* _________ Highlight box _________ */

.highlight-block  {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -1rem;
}
.highlight-item  {
	flex: 1 0 280px;
	margin: 1rem 1rem;
	padding: 1rem 1rem 1.5rem ;
	background-color: #f2f3f4;
	border-radius: 0.25rem;
}
.highlight-item h3 {
	margin-top: 0;
}


@media (min-width: 768px)  {
.highlight-item { padding: 1.5rem 1.5rem 2rem ;  }
}

/* _________ END Contact Card _________ */
#evenemang li:hover {background-color: #f2f3f4; cursor: pointer; }
#evenemang .date-badge {
	text-transform: uppercase;
	font-size: 0.875rem;
	color: #6ebf39;
	font-weight: 700;
	padding-right: 0.5rem;
	margin-right: 0.5rem;
	white-space: nowrap;
}

.btn-primary .fa-arrow-right{
    margin-left: 0.5rem;
}

@media (min-width: 768px) {
    #driftinfo, #loggain, #faq, #kontakt {
        padding: 2rem;
    }
}


/**********FAQ Undersida**********/
.FAQSubpage h3:first-child{margin-top: 0;}
.FAQSubpage p:last-child{margin-bottom: 1rem;}
.FAQSubpage ul{
	list-style-type: none;
	padding:  0;
}
.FAQSubpage li{
	background: #f5f5f5;
    border-bottom: 1px solid #ccc;
}
.FAQSubpage li:hover {
    background: #6ebf39;
}

.FAQSubpage li a{
	color: rgba(0,15,30,0.8);
	text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    padding: 1rem;
    width: 100%;
    display: inline-block;
}
.FAQSubpage li a:hover{color: #fff;}


/**********Lediga tjänster***********/
#workpage{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}
#workpage .workblock{
	background: #f2f3f4;
    padding: 1rem;
    width: 100%;
    display: flex;
    flex-direction: column;
}

#workpage .workblock h2{
	margin-top: 0;
	color: #6ebf39;
	text-transform: uppercase; 
}

#workpage .BtnArea {
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: flex-end;
}

#workItem {
	padding-bottom: 3rem;
}

#workItem h2{
	color: #6ebf39;
	text-transform: uppercase; 
}

.workGriditem{
    border: 2px solid rgba(110,191,57,.75);
    padding:  1rem;
    margin-top: 1.5rem;
}

.workGriditem h3{
	margin-top: 0;
}

.workItemText {
    display: flex;
    flex-direction: column;
}

.workItemText p{
	margin: 0;
}
.workItemText a {
    align-self: flex-end;
    border: 1px solid #fa9600;
    border-radius: 1.5rem;
    padding: 0.75em 2em;
    font-size: 0.875rem;
    text-transform: uppercase;
    line-height: 1;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.workItemText a:hover {
    color: rgba(110,191,57,.75);
    border: 1px solid rgba(110,191,57,.75);
}
#workpage .btn.btn-primary a {color: #fff;}

@media (min-width: 768px)  {
	 .workItemText {
	    flex-direction: row;
	    justify-content: space-between;
	}

	#workpage .workblock{
	    width: 32%;
	    margin-bottom: 0; 
	}

}

/***********RSS SECTION*******/

.RssSection {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
}

.RssSection:last-child {
    border-bottom: none;
    padding-bottom: 0rem;
}

/*********Application Form**********/

.applicationform .radiobuttonlist{
	margin-bottom:  0.75rem;
}

@media (min-width: 560px)  {
	.applicationform .kundnummer, 
	.applicationform .telefonnummer, 
	.applicationform .förnamn,
	.applicationform .telefon
	 {
	    width: 49%;
	    float: right;
	    clear: inherit;
	}

	.applicationform .organisation, 
	.applicationform .epostadress, 
	.applicationform .efternamn,
	.applicationform .epost
	{
		width: 49%;
		clear: inherit;
	}
}

/* ______ Sidfot _____ */
#sidfot {
	background-color: rgba(0,15,30,0.65);
	padding: 4vw 2.5vw;
	color: rgba(255,255,255,0.75);
}
#sidfot h3 {
	margin-top: 2rem;
	margin-bottom: 1rem;
	font-family: 'Lato', sans-serif;
	font-size: 1.25rem;
	font-weight: 700;
	text-transform: uppercase;
	color: rgba(255,255,255,0.75);
	padding-top: 1vw;
	border-top: 1px solid rgba(255,255,255,0.75);
}

#sidfot h2 {
    margin-top: 0;
    color: rgba(255,255,255,0.75);
	margin-bottom: 0.5rem;
}

#sidfot .form-control-lg {
	border-radius: 0;
	font-size: 1rem;
}
#sidfot label {
	font-size: 0.75rem;
}


#sidfot .fa-envelope, #sidfot .fa-phone {margin-right: 0.5rem;}
#sidfot .follow-us {
	font-size: 2.5rem; 
	padding-right: 0.5rem; 
	z-index: 100; 
	position: absolute;
	margin-top: -0.6rem;
}
#sidfot .follow-us a, #sidfot a {color: rgba(255,255,255,0.75);}


#sidfot .btn {
	border-radius: 0.5rem;
	width: 100%;
    margin: 0;
    color: #fff;
}

#sidfot .btn:hover {
    color: #fff;
    background-color: #fa9600;
    border-color: #fa9600;
}
.umbraco-forms-container.col-md-12, .umbraco-forms-form .umbraco-forms-navigation, .umbraco-forms-form .umbraco-forms-navigation .col-md-12, .umbraco-forms-form fieldset {padding: 0 !important;}


#sidfot .col-lg-4:last-child {
    background: url('/media/1128/nordenop2.png') no-repeat;
    background-position: center right;
    background-size: contain;
}
